<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info

// The name of this module
define("_MI_MYDOWNLOADS_NAME","Descargas");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","Crea una sección de Descargas donde los usuarios pueden bajar/enviar/valorar varios archivos.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","Descargas Recientes");
define("_MI_MYDOWNLOADS_BNAME2","Top Descargas");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","Enviar");
define("_MI_MYDOWNLOADS_SMNAME2","Popular");
define("_MI_MYDOWNLOADS_SMNAME3","Top Valoración");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU1","Configuracion General");
define("_MI_MYDOWNLOADS_ADMENU2","Agregar/Editar Descargas");
define("_MI_MYDOWNLOADS_ADMENU3","Descargas Enviadas");
define("_MI_MYDOWNLOADS_ADMENU4","Descargas Rotas");
define("_MI_MYDOWNLOADS_ADMENU5","Descargas Modificadas");
?>
